## bf-utf 0.02

=== debian/changelog ===
bf-utf (0.02) unstable; urgency=low

  * New Maintainer (closes: #93561, #98666)
  * Correction of the copyright

 -- Nicolas Sabouret <nico@debian.org>  Fri,  5 Oct 2001 08:58:18 +0200

bf-utf (0.01) unstable; urgency=low

  * Initial Release.

 -- David Whedon <dwhedon@debian.org>  Sun, 11 Mar 2001 19:43:29 -0800

Local variables:
mode: debian-changelog
End:
