=== debian/control ===
Source: bf-utf
Section: devel
Priority: extra
Maintainer: Nicolas Sabouret <nico@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0)
Standards-Version: 3.5.6.0

Package: bf-utf-source
Architecture: all
Recommends: boot-floppies
Description: Source for fonts needed to build boot-floppies.
 This package contains bdf fonts needed to build the international version of
 boot-floppies.  These fonts used to be in boot-floppies cvs but pserver
 had difficulty with such large files.  The files are now in their own package.
 .
 If you aren't building boot-floppies you probably don't need this package.
