## bf-utf 0.04-0.1

=== debian/changelog ===
bf-utf (0.04-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replaced unifont.bdf Hangul (Korean) glyphs with ones in Baekmuk Gulim
    font in http://chem.skku.ac.kr/~wkpark/baekmuk/iso10646/uglim14.bdf.gz
    (closes: #247872).  These are better matched with other glyphs in
    unifont.bdf.  The replaced Unicode regions are:
    (1) precomposed Hangul syllables (U+AC00 - U+D7A3)
    (2) compatibility jamos (U+3131 - U+318E)
    (3) a part of Enclosed CJK letters and months (U+3200 - U+32FF)

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 28 May 2004 11:19:24 -0300

bf-utf (0.04) unstable; urgency=low

  * Changed debian/control (closes: #131990) 

 -- Nicolas Sabouret <nico@debian.org>  Fri,  2 Apr 2004 17:33:02 +0200

bf-utf (0.03) unstable; urgency=low

  * Changed description (closes: #223141)
  * Minor corrections to the copyright

 -- Nicolas Sabouret <nico@debian.org>  Tue, 16 Dec 2003 11:26:28 +0100
