=== debian/control ===
Source: bf-utf
Section: devel
Priority: extra
Maintainer: Nicolas Sabouret <nico@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0)
Standards-Version: 3.6.1.0

Package: bf-utf-source
Architecture: all
Suggests: di-packages-build | boot-floppies
Description: Source for fonts needed to build Debian installers
 This package contains bdf fonts needed to build the international version
 of boot-floppies and Debian-Installer (replacement for boot-floppies).
 .
 If you aren't building Debian boot & install floppies or CDs, you
 probably don't need this package.
