## bf-utf 0.05

=== debian/changelog ===
bf-utf (0.05) unstable; urgency=low

  * New maintaier
  * Incorporate NMU (Closes: #247822)

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 22 May 2005 20:33:11 +0900
