## bf-utf 0.05-0.1

=== debian/changelog ===
bf-utf (0.05-0.1) unstable; urgency=low

  * Non-maintainer upload
  * Complete Persian characters so that D-I displays all characters
    for this language. Thanks to Eugeniy "Magic" Meshcheryakov for the patch.
    Closes: #323645

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Sep 2005 16:22:45 +0200
