=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: bf-utf
 Section: devel
 Priority: extra
-Maintainer: Nicolas Sabouret <nico@debian.org>
-Build-Depends-Indep: debhelper (>> 2.0.0)
+Maintainer: Changwoo Ryu <cwryu@debian.org>
+Build-Depends-Indep: debhelper (>= 4)
 Standards-Version: 3.6.1.0
 
 Package: bf-utf-source
