## bf-utf 0.06

=== debian/changelog ===
bf-utf (0.06) unstable; urgency=low

  * Added Vcs-Browser and Vcs-Git fields.
  * Standard-Version: 3.9.3
  * Added debhelper to Build-Depends for clean target.
  * Use debhelper 9.
  * Use source format 3.0 (native)

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 19 May 2012 23:21:58 +0900
