=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: devel
 Priority: extra
 Maintainer: Changwoo Ryu <cwryu@debian.org>
-Build-Depends-Indep: debhelper (>= 4)
-Standards-Version: 3.6.1.0
+Vcs-Git: git://git.debian.org/git/users/cwryu/bf-utf.git
+Vcs-Browser: http://git.debian.org/?p=users/cwryu/bf-utf.git
+Build-Depends: debhelper (>= 9~)
+Standards-Version: 3.9.3
 
 Package: bf-utf-source
 Architecture: all
 Suggests: di-packages-build | boot-floppies
+Depends: ${misc:Depends}
 Description: Source for fonts needed to build Debian installers
  This package contains bdf fonts needed to build the international version
  of boot-floppies and Debian-Installer (replacement for boot-floppies).
