## bf-utf 0.07

=== debian/changelog ===
bf-utf (0.07) unstable; urgency=medium

  * Remove Suggests on non-existent packages and simplify description
    (Closes: #695880)
  * Correct Vcs-* fields
  * Standards-Version: 3.9.5

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 15 Mar 2014 23:17:18 +0900
