=== debian/control ===
Source: bf-utf
Section: devel
Priority: extra
Maintainer: Changwoo Ryu <cwryu@debian.org>
Vcs-Git: git://anonscm.debian.org/users/cwryu/bf-utf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cwryu/bf-utf.git
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5

Package: bf-utf-source
Architecture: all
Depends: ${misc:Depends}
Description: source for fonts needed to build Debian installers
 This package contains fonts needed to build the debian-installer and
 bterm-unifont packages.
 .
 If you aren't building Debian install images, you probably don't need
 this package.
