## bf-utf 0.08

=== debian/changelog ===
bf-utf (0.08) unstable; urgency=medium

  * Update Vcs-* fields to salsa.debian.org
  * Change Priority from extra to optional
  * Standards-Version: 4.1.4
  * Use debhelper 11
  * debian/copyright: Add machine-readable copyright format

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 13 Jun 2018 03:49:46 +0900
