=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: bf-utf
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Changwoo Ryu <cwryu@debian.org>
-Vcs-Git: git://anonscm.debian.org/users/cwryu/bf-utf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cwryu/bf-utf.git
-Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.5
+Vcs-Browser: https://salsa.debian.org/debian/bf-utf
+Vcs-Git: https://salsa.debian.org/debian/bf-utf.git
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.4
 
 Package: bf-utf-source
 Architecture: all
