## bf-utf 0.08+nmu1

=== debian/changelog ===
bf-utf (0.08+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:32:33 +0800
