## bf-utf 0.08+nmu2

=== debian/changelog ===
bf-utf (0.08+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #997962)

 -- Paul Gevers <elbrus@debian.org>  Wed, 27 Oct 2021 22:16:17 +0200
