=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 Package: bf-utf-source
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: source for fonts needed to build Debian installers
  This package contains fonts needed to build the debian-installer and
