## bf-utf 0.08+nmu2build1

=== debian/changelog ===
bf-utf (0.08+nmu2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 17:05:31 +0000
